

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 81px 0px 76px 76px;padding: 0px;border: none;width: 717px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 67px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 76px 0px 76px 76px;padding: 0px;border: none;width: 717px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 165px 0px 0px 623px;padding: 0px;border:none;width: 94px;overflow: hidden;}





.ft0{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft1{font: 20px 'Times New Roman';line-height: 22px;}
.ft2{font: 21px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft3{font: 21px 'Times New Roman';line-height: 24px;}
.ft4{font: 21px 'Times New Roman';margin-left: 6px;line-height: 24px;}
.ft5{font: 10px 'Times New Roman';line-height: 11px;}
.ft6{font: 1px 'Times New Roman';line-height: 1px;}
.ft7{font: 19px 'Times New Roman';line-height: 21px;}
.ft8{font: 21px 'Times New Roman';margin-left: 5px;line-height: 24px;}

.p0{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 36px;margin-top: 20px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 37px;margin-top: 25px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 36px;margin-top: 1px;margin-bottom: 0px;}
.p4{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: right;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: justify;padding-right: 74px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p10{text-align: left;padding-left: 37px;margin-top: 26px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 80px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 37px;margin-top: 50px;margin-bottom: 0px;}
.p13{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 36px;margin-top: 25px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 80px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p18{text-align: left;padding-right: 109px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p19{text-align: left;padding-right: 99px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p20{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p21{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}

.td0{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 193px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 184px;vertical-align: bottom;}

.tr0{height: 25px;}
.tr1{height: 24px;}

.t0{width: 642px;font: 21px 'Times New Roman';}

